html {
	box-sizing: border-box;
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

*,
*:before,
*:after {box-sizing: inherit;}

body {
	margin: 0;
	font-size: 14px;
	color: #281b05;
	line-height: 1.42857143;
	font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Ссылки */
a {
	color: #a89a70;
	background-color: transparent;
	cursor: pointer;
	text-decoration: none;
}

a:active,
a:hover,
a:focus {outline: 0}

a:hover {
	color: #78bb43;
	text-decoration: underline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {display: block;}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

[hidden],
template {display: none}

b,
strong {
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	line-height: 100%;
	font-weight: normal;
}

h1 {
	font-size: 51px;
	text-transform: uppercase;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
}

h3,
h4 {font-size: 22px;}
h5 {font-size: 20px;}

h6 {
	font-size: 18px;
	font-weight: bold;
}

small {font-size: 80%}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {font-weight: normal;}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {top: -.5em;}
sub {bottom: -.25em;}

img {
	border: 0;
	height: auto;
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
}

audio,
canvas,
progress,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

svg:not(:root) {overflow: hidden}

form,
figure {margin: 0}

hr {
	box-sizing: content-box;
	height: 0;
	border: 0;
	margin: 30px auto;
	border-bottom: 1px solid #000;
	overflow: visible;
}

p {margin-top: 0}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	font: inherit;
	margin: 0;
}

button,
input,
select {
	overflow: visible;
}

button,
select {text-transform: none}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	cursor: pointer;
}

button,
html input[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

[disabled] {cursor: default}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

[type="checkbox"],
[type="radio"] {
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	-webkit-appearance: textfield;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	border: 0;
	padding: 0
}

textarea {overflow: auto}
optgroup {font-weight: 700}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,
th {padding: 0}

/* ============================ Основа кнопки */
.but {
	position: relative;
	
	display: inline-block;
	padding: 0;
	margin: 0;
	border: 0;
	vertical-align: middle;
	
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	font-size: 20px;
	
	border-radius: 0;
	background: none;
	outline: 0;

	-webkit-transition: 
		background-color .2s ease-in-out, 
		color .2s ease-in-out
	;
	transition: 
		background-color .2s ease-in-out, 
		color .2s ease-in-out
	;

	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;

	-ms-touch-action: manipulation;
	touch-action: manipulation;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.but[disabled] {
	cursor: not-allowed;
	opacity: .65;
}

/* Размеры кнопок */
.butNormal {
	padding: 7px 25px;
}

.butBlock {
	display: block;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}



/* Стили кнопок */
.butSuccess {
	background: #78BB43;
	border-radius: 13px;

	color: #fff;
}

.butSuccess:hover {
	background: #A89A70;

	color: #fff;
	text-decoration: none;
}

/* ============================ Готовые классы помошники */
.textRight {text-align: right;}
.textCenter {text-align: center;}

/* ============================ Изображения */
.imgView {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-basis: 100%;
	-ms-flex-basis: 100%;
	flex-basis: 100%;
	max-width: 100%;

	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;

	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;

	text-align: center;
	text-decoration: none;

	overflow: hidden;
}

.imgView img {
	max-height: 100%;
}

/* ============================ Списки */
/* Обнуление списка */
.listNull {
	margin: 0;
	padding: 0;
	list-style: none;
}

.listNull > li {position: relative;}

/* Строчный список */
.listCenter {text-align: center;}
.listRight {text-align: right;}

.listCenter > li,
.listRight > li,
.listInline > li {
	display: inline-block;
	vertical-align: middle;
}

/* Резиновый список */
.listFlex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.listFlex > li {
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

/* ============================ Инфоблок */
.fieldset {
	position: relative;

	border: 1px solid #A89A70;
	padding: 20px 10px;
	margin: 40px 0;
}

.legend {
	margin: -50px 0 20px;
	text-align: center;
}

.legend > h3 {
	position: relative;

	display: inline-block;
	margin-bottom: 0;
	min-width: 260px;
	padding: 19px 10px;

	background: #78BB43;

	color: #fff;
}

.legend > h3:before {
	position: absolute;
	bottom: 100%;
    left: 0;
    right: 0;

	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAICAMAAAAoauSbAAAAGFBMVEUAAAB4u0N4u0N4u0N4u0N4u0N4u0N4u0NyPzvTAAAAB3RSTlMAZAGYmZo7S/JPJAAAACxJREFUeAFdyLEVACAIQ0GMaPbfmOYXeVx5hdMqEPbTCru1giJwlUFlUETUH1VmAcJwXh8CAAAAAElFTkSuQmCC') left bottom repeat-x;

	height: 8px;

    pointer-events: none;
    content: '';
}

.fieldsetBut {
	position: absolute;
	top: 100%;
	left: 50%;

	padding: 5px 15px;

	color: #fff;
	font-size: 16px;

	background: #A89A70;
	border-radius: 30px;
	
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.fieldsetBut:hover {
	color: #fff;
}

/* ============================ Сетка */
.container {
	position: relative;
	width: 100%;
	max-width: 1000px;
	min-width: 320px;
	min-height: 1px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;

	margin-left: -10px;
	margin-right: -10px;

	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

/* Горизонтальное выравнивание строки */
.rowLeft {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.rowCenter {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.rowRight {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.rowAround {
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.rowBetween {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

/* Вертикальное выравнивание строки */
.rowTop {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.rowMiddle {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.rowBot {
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.rowBaseline {
	-webkit-justify-content: baseline;
	-ms-flex-pack: baseline;
	justify-content: baseline;
}

.col {
	position: relative;

	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;

	padding-left: 10px;
	padding-right: 10px; 

	min-height: 1px;
}

/* Вертикальное выравнивание ячеек */
.colTop {
	-webkit-align-self: flex-start;
	-ms-flex-item-align: start;
	align-self: flex-start;
}

.colMiddle {
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
}

.colBottom {
	-webkit-align-self: flex-end;
	-ms-flex-item-align: end;
	align-self: flex-end;
}

.colDefault {
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.colAuto {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.col1 {
	-webkit-flex-basis: 8.33333333%;
	-ms-flex-basis: 8.33333333%;
	flex-basis: 8.33333333%;
	max-width: 8.33333333%;
}

.col2 {
	-webkit-flex-basis: 16.66666667%;
	-ms-flex-basis: 16.66666667%;
	flex-basis: 16.66666667%;
	max-width: 16.66666667%;
}

.col3 {
	-webkit-flex-basis: 25%;
	-ms-flex-basis: 25%;
	flex-basis: 25%;
	max-width: 25%;
}

.col4 {
	-webkit-flex-basis: 33.33333333%;
	-ms-flex-basis: 33.33333333%;
	flex-basis: 33.33333333%;
	max-width: 33.33333333%;
}

.col5 {
	-webkit-flex-basis: 41.66666667%;
	-ms-flex-basis: 41.66666667%;
	flex-basis: 41.66666667%;
	max-width: 41.66666667%;
}

.col6 {
	-webkit-flex-basis: 50%;
	-ms-flex-basis: 50%;
	flex-basis: 50%;
	max-width: 50%;
}

.col7 {
	-webkit-flex-basis: 58.33333333%;
	-ms-flex-basis: 58.33333333%;
	flex-basis: 58.33333333%;
	max-width: 58.33333333%;
}

.col8 {
	-webkit-flex-basis: 66.66666667%;
	-ms-flex-basis: 66.66666667%;
	flex-basis: 66.66666667%;
	max-width: 66.66666667%;
}

.col9 {
	-webkit-flex-basis: 75%;
	-ms-flex-basis: 75%;
	flex-basis: 75%;
	max-width: 75%;
}

.col10 {
	-webkit-flex-basis: 83.33333333%;
	-ms-flex-basis: 83.33333333%;
	flex-basis: 83.33333333%;
	max-width: 83.33333333%;
}

.col11 {
	-webkit-flex-basis: 91.66666667%;
	-ms-flex-basis: 91.66666667%;
	flex-basis: 91.66666667%;
	max-width: 91.66666667%;
}

.col12 {
	-webkit-flex-basis: 100%;
	-ms-flex-basis: 100%;
	flex-basis: 100%;
	max-width: 100%;
}

/* Смещение колонок */
.offset1 {margin-left: 8.33333333%}
.offset2 {margin-left: 16.66666667%}
.offset3 {margin-left: 25%}
.offset4 {margin-left: 33.33333333%}
.offset5 {margin-left: 41.66666667%}
.offset6 {margin-left: 50%}
.offset7 {margin-left: 58.33333333%}
.offset8 {margin-left: 66.66666667%}
.offset9 {margin-left: 75%}
.offset10 {margin-left: 83.33333333%}
.offset11 {margin-left: 91.66666667%}

/* ============================ Секции */
.section {
	position: relative;

	padding: 20px 0;
}

.sectionTitle {
	text-transform: uppercase;
	color: #a89a70;
	text-align: center;
	
	border-top: 1px solid #A89A70;
	padding-top: 40px;
	max-width: 820px;
	margin: 0 auto 40px;
}

/* ============================ Слайдер */
.slick {
	position: relative;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;

	-webkit-tap-highlight-color: transparent;
}

.slickList {
	position: relative;
	overflow: hidden;
}

.slickList:focus {outline: none;}

.slickList.dragging {
	cursor: pointer;
	cursor: hand;
}

.slickSlider .slickTrack,
.slickSlider .slickList {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slickTrack {
	position: relative;
}

.slickTrack:before,
.slickTrack:after {
	display: table;
	content: '';
}

.slickTrack:after {clear: both;}
.slickLoading .slickTrack {visibility: hidden;}

.slickSlide {
	position: relative;
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
	outline: none;
}

.slickInit .slickSlide {display: block;}
.slickLoading .slickSlide {visibility: hidden;}

.slickArrow.slick-hidden {display: none;}

/* Навигация по слайдам */ 
.slickDots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	
	list-style: none;
	margin: 0;
	padding: 0;
	
	text-align: center;
	font-size: 0;
}

.slickDots li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 4px;
}

.slickDots button {
	width: 10px;
	height: 10px;
	background: #000;
	border-radius: 100%;
	padding: 0;
	border: 0;
	outline: 0;
	
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.slickDots .slickActive button,
.slickDots li:hover button {
	background: #444;
}

/* Кнопки лево-право */ 
.slickArrow {
	position: absolute;
	top: calc(50% - 10px);
	z-index: 10;
	
	width: 20px;
	height: 20px;
	padding: 0;
	border: 0;
	
	font-size: 0;
	outline: 0;
	
	background: url('../img/ico/slickArr.html') no-repeat;
}

.slickPrev {
	left: 0;
	background-position: left top; 
}

.slickPrev:hover {background-position: left bottom;}

.slickNext {
	right: 0;
	background-position: right top; 
}

.slickNext:hover {background-position: right bottom;}

/* ============================ Таблицы */
.table, table {width: 100%;}

/* Полосатая таблица */
.tableStriped > tbody > tr:nth-of-type(even) {background: #ccc;}

/* Базовая таблица */
.tableBasic {
	table-layout: fixed;
}

.tableBasic > tbody > tr > th,
.tableBasic > tbody > tr > td {
	font-size: 16px;

	padding: 3px 10px;
	vertical-align: top;
}

.tableBasic > tbody > tr > th:first-child,
.tableBasic > tbody > tr > td:first-child {
	padding-left: 0;
}

.tableBasic > tbody > tr > th:last-child,
.tableBasic > tbody > tr > td:last-child {
	padding-right: 0;
}

.tableBasic > tbody > tr > th {
	font-weight: normal;
	text-align: left;
	color: #a89a70;
}

/* ============================ Формы */
.form {
	max-width: 410px;
	margin: 0 auto;
}

.formHeader,
.formBody,
.formGroup {
	position: relative;
	margin-bottom: 10px;
}

.formFooter {
	margin-top: 35px;
}

.formGroup:last-child {
	margin-bottom: 0;
}

.fieldName {
	display: block;

	position: relative;
	
	cursor: pointer;
	color: #a89a70;
	font-size: 16px;
}

.field {
	display: block;
	width: 100%;
	padding: 7px;
	border: 1px solid #A89A70;
	outline: 0;
	background: #fff;
	border-radius: 0;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.field::-webkit-input-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field::-moz-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field:-moz-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field:-ms-input-placeholder {
	text-overflow: ellipsis;
	color: #aaa;
}

.field:hover {}

.field:focus {}

.field:focus::-webkit-input-placeholder {color: transparent}
.field:focus::-moz-placeholder {color: transparent}
.field:focus:-moz-placeholder {color: transparent}
.field:focus:-ms-input-placeholder {color: transparent}

.select {
	border: 1px solid #A89A70;
	padding: 3px 10px;

	border-radius: 30px;
	outline: 0;
}

/* ============================ Модальные окна */
.modalOpen {overflow: hidden;}

.modal {
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

.fade {
	opacity: 0;

	-webkit-transition: opacity .15s linear;
	transition: opacity .15s linear;
}

.fade.in {
	opacity: 1;
}

.modal.fade .modalDialog {
	-webkit-transform: translate(0, -25%);
	transform: translate(0, -25%);

	-webkit-transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
}

.modal.in .modalDialog {
	-webkit-transform: none;
	transform: none;
}

.modalOpen .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.modalDialog {
	position: relative;
	max-width: 610px;
	margin: 40px auto;
}

.modalContent {
	position: relative;
	background: #fff;
}

.modalBackdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
}

.modalBackdrop.fade {
	opacity: 0;
}

.modalBackdrop.in {
	opacity: .5;
}

.modalHeader {
	position: relative;
	padding: 30px 15px 15px;
}

.modalClose {
	position: absolute;
	top: 15px;
	right: 15px;

	width: 24px;
	height: 23px;

	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAXCAMAAAAm/38fAAAAGFBMVEUAAAComnComnComnComnComnComnComnDlKVvvAAAAB3RSTlMA0BQTuiy7Pd1FKAAAAF5JREFUeAGN0jEOAyAMQ1HHCeX+N64QXqrPUMb/JIbIWtPC8yzNLohrf+SCnGRR+vYIOiQdkg5Jh6RD0inplGdXH+hnr7qCblP6n7sZHdL3A0g6JJ0y6T8yUmaCkXwBs8cCZM5GPEMAAAAASUVORK5CYII=') center no-repeat;
}

.modalTitle {
	margin-bottom: 0;

	font-weight: normal;
	color: #281b05;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
}

.modalBody {
	position: relative;
	padding: 15px;
}

/* ============================ Выпадающее меню */
.dropdown {position: relative;}

.dropdownBut {}

.dropdownMenu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;

	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}

.open > .dropdownMenu {
	visibility: visible;
	opacity: 1;

	-webkit-transform: none;
	transform: none;
}

/* ============================ Вкладки */
.tabsNav a {
	display: block;
	text-decoration: none;

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.tabsNav .active > a {}

.tabPanel {display: none;}
.tabPanel.active {display: block;}


/* Базовая таблица 2 */
.description table {
	table-layout: fixed;
}

.description table > tbody > tr > th,
.description table > tbody > tr > td {
	font-size: 16px;

	padding: 3px 10px;
	vertical-align: top;
}

.description table > tbody > tr > th:first-child,
.description table > tbody > tr > td:first-child {
	padding-left: 0;
}

.description table > tbody > tr > th:last-child,
.description table > tbody > tr > td:last-child {
	padding-right: 0;
}

.description table > tbody > tr > th {
	font-weight: normal;
	text-align: left;
	color: #a89a70 !important;
}

/* Базовая таблица 2 */
table {
	table-layout: fixed;
}

table > tbody > tr > th,
table > tbody > tr > td {
	font-size: 16px;

	padding: 3px 10px;
	vertical-align: top;
}

table > tbody > tr > th:first-child,
table > tbody > tr > td:first-child {
	padding-left: 0;
}

table > tbody > tr > th:last-child,
table > tbody > tr > td:last-child {
	padding-right: 0;
}

table > tbody > tr > th {
	font-weight: normal;
	text-align: left;
	color: #a89a70 !important;
}